<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aluminum</key>
	<string>Alluminio</string>
	<key>Apple</key>
	<string>Mela</string>
	<key>Aqua</key>
	<string>Acqua</string>
	<key>Asparagus</key>
	<string>Asparago</string>
	<key>Banana</key>
	<string>Banana</string>
	<key>Basalt</key>
	<string>Basalto</string>
	<key>Black</key>
	<string>Nero</string>
	<key>Blue</key>
	<string>Blu</string>
	<key>Blue Violet</key>
	<string>Blu viola</string>
	<key>Blueberry</key>
	<string>Mirtillo</string>
	<key>Brown</key>
	<string>Marrone</string>
	<key>Bubblegum</key>
	<string>Gomma da masticare</string>
	<key>Cactus</key>
	<string>Cactus</string>
	<key>Canteloupe</key>
	<string>Melone di Cantalupo</string>
	<key>Carnation</key>
	<string>Garofano</string>
	<key>Cayenne</key>
	<string>Caienna</string>
	<key>Chalk</key>
	<string>Gesso</string>
	<key>Chlorine</key>
	<string>Cloro</string>
	<key>Clover</key>
	<string>Trifoglio</string>
	<key>Concrete</key>
	<string>Cemento</string>
	<key>Cool Granite</key>
	<string>Granito freddo</string>
	<key>Cool Marble</key>
	<string>Marmo freddo</string>
	<key>Cool Shale</key>
	<string>Scisto freddo</string>
	<key>Cyan</key>
	<string>Ciano</string>
	<key>Dirt</key>
	<string>Polvere</string>
	<key>Eggplant</key>
	<string>Melanzana</string>
	<key>Evening Blue</key>
	<string>Blu notte</string>
	<key>Fern</key>
	<string>Felce</string>
	<key>Fire</key>
	<string>Fuoco</string>
	<key>Flint</key>
	<string>Selce</string>
	<key>Flora</key>
	<string>Flora</string>
	<key>Fog</key>
	<string>Nebbia</string>
	<key>Gabbro</key>
	<string>Gabbro</string>
	<key>Granite</key>
	<string>Granito</string>
	<key>Grape</key>
	<string>Uva</string>
	<key>Grapefruit</key>
	<string>Pompelmo</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Honeydew</key>
	<string>Mielata</string>
	<key>Ice</key>
	<string>Ghiaccio</string>
	<key>Iron</key>
	<string>Ferro</string>
	<key>Lavender</key>
	<string>Lavanda</string>
	<key>Lead</key>
	<string>Piombo</string>
	<key>Lemon</key>
	<string>Limone</string>
	<key>Licorice</key>
	<string>Liquirizia</string>
	<key>Lime</key>
	<string>Lime</string>
	<key>Magenta</key>
	<string>Magenta</string>
	<key>Magnesium</key>
	<string>Magnesio</string>
	<key>Maraschino</key>
	<string>Maraschino</string>
	<key>Marble</key>
	<string>Marmo</string>
	<key>Marigold</key>
	<string>Calendula</string>
	<key>Maroon</key>
	<string>Bordeaux</string>
	<key>Melon</key>
	<string>Melone</string>
	<key>Mercury</key>
	<string>Mercurio</string>
	<key>Midnight</key>
	<string>Mezzanotte</string>
	<key>Mildew</key>
	<string>Muffa</string>
	<key>Mocha</key>
	<string>Moca</string>
	<key>Moss</key>
	<string>Muschio</string>
	<key>Mustard</key>
	<string>Senape</string>
	<key>Nickel</key>
	<string>Nichel</string>
	<key>Obsidian</key>
	<string>Ossidiana</string>
	<key>Ocean</key>
	<string>Oceano</string>
	<key>Ocean Green</key>
	<string>Verde acqua</string>
	<key>Olive</key>
	<string>Oliva</string>
	<key>Orange</key>
	<string>Arancione</string>
	<key>Orchid</key>
	<string>Orchidea</string>
	<key>Pale Violet</key>
	<string>Viola chiaro</string>
	<key>Pine</key>
	<string>Pino</string>
	<key>Plum</key>
	<string>Prugna</string>
	<key>Purple</key>
	<string>Viola</string>
	<key>Raw Sienna</key>
	<string>Terra di Siena naturale</string>
	<key>Red</key>
	<string>Rosso</string>
	<key>Red Orange</key>
	<string>Arancione rossastro</string>
	<key>Royal Violet</key>
	<string>Viola reale</string>
	<key>Salmon</key>
	<string>Salmone</string>
	<key>Sea Blue</key>
	<string>Blu acqua</string>
	<key>Sea Foam</key>
	<string>Schiuma marina</string>
	<key>Seaweed</key>
	<string>Alga</string>
	<key>Sepia</key>
	<string>Nero di seppia</string>
	<key>Shale</key>
	<string>Scisto cristallino</string>
	<key>Silver</key>
	<string>Argento</string>
	<key>Sky</key>
	<string>Cielo</string>
	<key>Sky Blue</key>
	<string>Blu cielo</string>
	<key>Snow</key>
	<string>Neve</string>
	<key>Soapstone</key>
	<string>Steatite</string>
	<key>Spindrift</key>
	<string>Spruzzi</string>
	<key>Spring</key>
	<string>Primavera</string>
	<key>Spring Frost</key>
	<string>Gelata di primavera</string>
	<key>Steel</key>
	<string>Acciaio</string>
	<key>Strawberry</key>
	<string>Fragola</string>
	<key>Tan</key>
	<string>Marrone chiaro</string>
	<key>Tangerine</key>
	<string>Mandarino</string>
	<key>Teal</key>
	<string>Foglia di tè</string>
	<key>Tin</key>
	<string>Latta</string>
	<key>Tulip</key>
	<string>Tulipano</string>
	<key>Tungsten</key>
	<string>Tungsteno</string>
	<key>Turquoise</key>
	<string>Turchese</string>
	<key>Violet</key>
	<string>Violetto</string>
	<key>Violet Dusk</key>
	<string>Viola tramonto</string>
	<key>Warm Granite</key>
	<string>Granito caldo</string>
	<key>Warm Marble</key>
	<string>Marmo caldo</string>
	<key>Warm Shale</key>
	<string>Scisto caldo</string>
	<key>Watercress</key>
	<string>Crescione</string>
	<key>White</key>
	<string>Bianco</string>
	<key>Yellow</key>
	<string>Giallo</string>
</dict>
</plist>
